{
	"103000311_0": "Before I Destroy the World",
	"103000311_1": "\"Aww, I thought we were going to have a sleepover.\"",
	"103000311_2": "\"We can't play around while Tachibana-san's out there working hard.\"",
	"103000311_3": "\"Hina had a key to Kinekuri-senpai's home, but... Wait, why do you have that?\"",
	"103000311_4": "\"Huh? Oh, yeah. I wonder why. Hibiki gave it to me a while back, I think.\"",
	"103000311_5": "\"Well, good bye everyone! We'll be heading this way!\"",
	"103000311_6": "\"Thank you for inviting us.\"",
	"103000311_7": "\"If you'll excuse us!\"",
	"103000311_8": "\"Okay, I think I'll go to the convenience store and buy a rice ball or something.\"",
	"103000311_9": "\"Oh, my.\"",
	"103000311_10": "\"Well, well.\"",
	"103000311_11": "\"I thought you'd be more worried.\"",
	"103000311_12": "\"Hibiki's hobby is helping people. She'll be fine. I'm more worried about her coming home hungry.\"",
	"103000311_13": "\"Thanks to Hibiki-chan, the rescue effort on the burning condo block is going well.\"",
	"103000311_14": "\"Heh, like I'm going to let her hog all the glory.\"",
	"103000311_15": "\"Hey!\"　",
	"103000311_16": "\"Did you do this?!\"",
	"103000311_17": "\"That's...\"",
	"103000311_18": "\"Wielder transport helicopter is down!\"",
	"103000311_19": "\"We've also received news from London that Tsubasa-san is engaging hostiles!\"",
	"103000311_20": "(Multiple simultaneous attacks. Are they trying to confuse us? But...)",
	"103000311_21": "\"Ogawa!\"",
	"103000311_22": "\"I look forward to working with you.\"",
	"103000311_23": "\"As things stand, we lack the info to narrow down what the enemy's after!\"",
	"103000311_24": "\"Understood. I'll contact Scotland Yard and MI5 for assistance, and try to get a grasp of what's going on.\"",
	"103000311_25": "\"I'm all ready.\"",
	"103000311_26": "\"Certainly looks like it. We'll battle this out fair and square. You better not whine after I kick your ass!\"",
	"103000311_27": "\"Killter ichaival tron...\"",
	"103000311_28": "(Huh?! She's dodging all my attacks!)",
	"103000311_29": "(Her movement's superhuman! I can't keep up!)",
	"103000311_30": "\"In other words... That's easy to deal with!\"",
	"103000311_31": "\"I don't do plain... So I'll make this flashy!\""
}